import 'package:flutter/material.dart';
import 'package:syncrow_web/pages/space_management_v2/modules/space_details/presentation/widgets/space_details_dialog.dart';

abstract final class SpaceDetailsDialogHelper {
  static void showCreate(BuildContext context) {
    showDialog<void>(
      context: context,
      builder: (context) => const SpaceDetailsDialog(),
    );
  }
}
